/* ================================
    CSS STYLES FOR Module UltraPhotoGallery
   ================================
*/
TH
{
	height:25;
	background-color:#DDDDDD;
	padding-top:5;
}

.Pager TD Span
{
	color:#FF0000;
	font-size:14px;
	font-family:Verdana ;
}

.Pager TD A:Link,.Pager TD A:visited
{
	color:#000000;
	font-size:12px;
	font-family:Verdana ;
}

.NormalMenu
{
}

.SelectedMenu
{
	color:Red;
}